Bug 659303 - No recognition of mtp device under KDE Fedora 14.
No recognition of mtp device under KDE Fedora 14.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libmtp (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-02 08:27 EST by Kevin Anderson
Modified: 2010-12-12 15:00 EST (History)
1 user (show)

See Also:
Fixed In Version: libmtp-1.0.3-7.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-12 15:00:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kevin Anderson 2010-12-02 08:27:58 EST
Description of problem:

Fedora 14 does not recognize my MTP device when it's connected via USB 2.0. Amarok nor Clementine detect it. I followed the advice given here: http://amarok.kde.org/wiki/Media_Device:MTP

Still no luck.

Version-Release number of selected component (if applicable):

libmtp 1.0.3
libusb 0.1.12

How reproducible:

Connect mtp device and try to access it in Fedora 14 KDE.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

No detection.

Expected results:

Detection and manipulation of data housed on device.

Additional info:
Comment 1 Fedora Update System 2010-12-04 07:59:32 EST
libmtp-1.0.3-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libmtp-1.0.3-7.fc14
Comment 2 Fedora Update System 2010-12-04 19:39:01 EST
libmtp-1.0.3-7.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libmtp'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/libmtp-1.0.3-7.fc14
Comment 3 Kevin Anderson 2010-12-06 13:29:27 EST
Upgraded from libmtp-1.0.3-5.fc14 to libmtp-1.0.3-7.fc14 from updates-testing. Error is still there.
Comment 4 Fedora Update System 2010-12-12 15:00:52 EST
libmtp-1.0.3-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.